Subject: Notification: incoming/811

From: [email-masked]
Date: Sun, 18 Nov 2001 14:43:28 -0600

FVWM Bug Tracking notification

new message incoming/811

Message summary for PR#811
	From: [email-masked]
	Subject: TaskBar
	Date: Sun, 18 Nov 2001 14:43:27 -0600
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Sun Nov 18 14:43:28 2001
From: [email-masked]
To: [email-masked]
Subject: TaskBar
Date: Sun, 18 Nov 2001 14:43:27 -0600

Full_Name: enrico franchi
Version: 2.2.4
CVS_Date: 
OS: SuSe Linux 2.4.2 PPC
X_Server: Xfree86
Submission from: (NULL) (62.10.68.161)

I do not include any configuration as this bug happens even with factory 
settings. I tried Fvwm95 and it also happened.
Whenever I use the TaskBar, it happens that when I push the Start Button
the whole X server crashes. This is annoying.
It also happens with Fvwm2 (which is the one I am actually using).
I tried to debug it by myself but I didn´t manage to get any information.
As far as I know clicking the start button is the only trouble, as
clicking
 on windows buttons is fine.
Could it be that fvwm2 does not know what to do when I click the start? if
so, how can I teach it what to do?
Please, don´t tell me the only solution is to upggrade, for I have a PPC
Linux (SuSE) and it´s not that easy as if I had a Pentium like Linux.

Enrico Franchi
P.S. Nice cats!

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]